uuid: 294ba43e-ffdc-449c-a402-15e1eace2590
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_is_virtual
    - node.type.etapa
id: node.etapa.field_is_virtual
field_name: field_is_virtual
entity_type: node
bundle: etapa
label: 'Es Virtual'
description: 'Etapa virtual que enlaza un Tramo o un Camino.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
